/* You can add global styles to this file, and also import other style files */
@import "../node_modules/ng2-slim-loading-bar/style.css";
.vehicle-icone{
    position: absolute;
    top: -38px;
    right: 0;
    padding-right: 20px;
    font-size: 420px;
    color: #555;
    line-height: 300px;
    -ms-transform: rotate(20deg);
    -moz-transform: rotate(20deg);
    -webkit-transform: rotate(20deg);
    transform: rotate(20deg);
}
.product-icone{
    position: absolute;
    top: -38px;
    right: 0;
    padding-top: 40px;
    font-size: 320px;
    color: #555;
    line-height: 300px;
}

